label centos21i386
 	MENU LABEL CentOS 2.1 i386
 	KERNEL /pxeknife/installers/centos/2.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/2.1/i386/initrd.img method=http://vault.centos.org//2.1/final/i386 ip=dhcp
